uuid: 2632a92d-e18c-4812-998c-c8c896f68ee4
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - node
id: node.field_geolocation
field_name: field_geolocation
entity_type: node
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
